@charset "utf-8";
/*
 * DIN Pro
 */
@font-face {
	font-family:'DINPro-Black';
	src:url('../fonts/DINPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro-Black.woff') format('woff'),
        url('../fonts/DINPro-Black.ttf') format('truetype'),
        url('../fonts/DINPro-Black.svg') format('svg');
}
@font-face {
	font-family:'DINPro-Bold';
	src:url('../fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro-Bold.woff') format('woff'),
        url('../fonts/DINPro-Bold.ttf') format('truetype'),
        url('../fonts/DINPro-Bold.svg') format('svg');
}
@font-face {
	font-family:'DINPro-Medium';
	src:url('../fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro-Medium.woff') format('woff'),
        url('../fonts/DINPro-Medium.ttf') format('truetype'),
        url('../fonts/DINPro-Medium.svg') format('svg');
}
@font-face {
	font-family:'DINPro-Regular';
	src:url('../fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro-Regular.woff') format('woff'),
        url('../fonts/DINPro-Regular.ttf') format('truetype'),
        url('../fonts/DINPro-Regular.svg') format('svg');
}
@font-face {
	font-family:'DINPro-Light';
	src:url('../fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro-Light.woff') format('woff'),
        url('../fonts/DINPro-Light.ttf') format('truetype'),
        url('../fonts/DINPro-Light.svg') format('svg');
}

@font-face{
	font-family: 'DIN Pro';
	src: url('../fonts/ff-din-pro-light.eot');
	src: url('../fonts/ff-din-pro-light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ff-din-pro-light.woff') format('woff'),
		url('../fonts/ff-din-pro-light.ttf') format('truetype'),
		url('../fonts/ff-din-pro-light.svg#dinprolight') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face{
	font-family: 'DIN Pro';
	src: url('../fonts/ff-din-pro-regular.eot');
	src: url('../fonts/ff-din-pro-regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ff-din-pro-regular.woff') format('woff'),
		url('../fonts/ff-din-pro-regular.ttf') format('truetype'),
		url('../fonts/ff-din-pro-regular.svg#dinpro-regularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'DIN Pro';
	src: url('../fonts/ff-din-pro-medium.eot');
	src: url('../fonts/ff-din-pro-medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ff-din-pro-medium.woff') format('woff'),
		url('../fonts/ff-din-pro-medium.ttf') format('truetype'),
		url('../fonts/ff-din-pro-medium.svg#dinpromedium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face{
	font-family: 'DIN Pro';
	src: url('../fonts/ff-din-pro-bold.eot');
	src: url('../fonts/ff-din-pro-bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ff-din-pro-bold.woff') format('woff'),
		url('../fonts/ff-din-pro-bold.ttf') format('truetype'),
		url('../fonts/ff-din-pro-bold.svg#dinprobold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face{
	font-family: 'DIN Pro';
	src: url('../fonts/ff-din-pro-black.eot');
	src: url('../fonts/ff-din-pro-black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ff-din-pro-black.woff') format('woff'),
		url('../fonts/ff-din-pro-black.ttf') format('truetype'),
		url('../fonts/ff-din-pro-black.svg#dinproblack') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face { font-family: 'bebas_neue_cyrillicregular'; src: url('../fonts/bebas_neue_cyrillic-webfont.eot'); src: url('../fonts/bebas_neue_cyrillic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebas_neue_cyrillic-webfont.woff') format('woff'), url('../fonts/bebas_neue_cyrillic-webfont.ttf') format('truetype'), url('../fonts/bebas_neue_cyrillic-webfont.svg#bebas_neue_cyrillicregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'bignoodletitlingregular'; src: url('../fonts/big_noodle_titling-webfont.eot'); src: url('../fonts/big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/big_noodle_titling-webfont.woff') format('woff'), url('../fonts/big_noodle_titling-webfont.ttf') format('truetype'), url('../fonts/big_noodle_titling-webfont.svg#bignoodletitlingregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'DINCondMediumRegular'; src: url('../fonts/ff_din_condensed_medium-webfont.eot'); src: url('../fonts/ff_din_condensed_medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ff_din_condensed_medium-webfont.woff') format('woff'), url('../fonts/ff_din_condensed_medium-webfont.ttf') format('truetype'), url('../fonts/ff_din_condensed_medium-webfont.svg#DINCondMediumRegular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'PTSansNarrowRegular'; src: url('../fonts/PTN57F-webfont.eot'); src: url('../fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/PTN57F-webfont.woff') format('woff'), url('../fonts/PTN57F-webfont.ttf') format('truetype'), url('../fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'BebasNeueTurkishSubset'; src: url('../fonts/bebasneue-turkishsubset-webfont.eot'); src: url('../fonts/bebasneue-turkishsubset-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue-turkishsubset-webfont.woff') format('woff'), url('../fonts/bebasneue-turkishsubset-webfont.ttf') format('truetype'), url('../fonts/bebasneue-turkishsubset-webfont.svg#BebasNeueTurkishSubset') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'BebasNeuePolishSubset'; src: url('../fonts/bebasneue-polishsubset-webfont.eot'); src: url('../fonts/bebasneue-polishsubset-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue-polishsubset-webfont.woff') format('woff'), url('../fonts/bebasneue-polishsubset-webfont.ttf') format('truetype'), url('../fonts/bebasneue-polishsubset-webfont.svg#BebasNeuePolishSubset') format('svg'); font-weight: normal; font-style: normal; }